﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

-- Translated by: 

L:RegisterTranslations( "deDE", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "Berufe",
	["WOW_SKILL_HEADER_SECONDARY"] = "Sekund\195\164re F\195\164higkeiten",

	
	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "Alchimie",
	["WOW_SKILL_BLACKSMITHING"] = "Schmiedekunst",
	["WOW_SKILL_COOKING"] = "Kochkunst",
	["WOW_SKILL_ENCHANTING"] = "Verzauberkunst",
	["WOW_SKILL_ENGINEERING"] = "Ingenieurskunst",
	["WOW_SKILL_FIRST_AID"] = "Erste Hilfe",
	["WOW_SKILL_FISHING"] = "Angeln",
	["WOW_SKILL_HERBALISM"] = "Kr\195\164uterkunde",
	["WOW_SKILL_JEWELCRAFTING"] = "Juwelenschleifen",
	["WOW_SKILL_LEATHERWORKING"] = "Lederverarbeitung",
	["WOW_SKILL_MINING"] = "Bergbau",
	["WOW_SKILL_SKINNING"] = "K\195\188rschnerei",
	["WOW_SKILL_TAILORING"] = "Schneiderei",
	["WOW_SKILL_RIDING"] = "Reiten",
	
	
	-- wow class names
   	["WOW_CLASS_DRUID"] = "Druide",
	["WOW_CLASS_HUNTER"] = "J\195\164ger",
	["WOW_CLASS_MAGE"] = "Magier",
	["WOW_CLASS_PALADIN"] = "Paladin",
	["WOW_CLASS_PRIEST"] = "Priester",
	["WOW_CLASS_ROGUE"] = "Schurke",
	["WOW_CLASS_SHAMAN"] = "Schamane",
	["WOW_CLASS_WARLOCK"] = "Hexenmeister",
	["WOW_CLASS_WARRIOR"] = "Krieger",


	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "R\195\188stung",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "Verbrauchbar",
	["WOW_ITEM_TYPE_CONTAINER"] = "Beh\195\164lter",
	["WOW_ITEM_TYPE_GEM"] = "Edelsteine",
	["WOW_ITEM_TYPE_KEY"] = "Schl\195\188ssel",
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "Verschiedenes", 
	["WOW_ITEM_TYPE_REAGENT"] = "Reagenz",
	["WOW_ITEM_TYPE_RECIPE"] = "Rezept",
	["WOW_ITEM_TYPE_PROJECTILE"] = "Projektil",
	["WOW_ITEM_TYPE_QUEST"] = "Quest",
	["WOW_ITEM_TYPE_QUIVER"] = "K\195\182cher",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "Handwerkswaren",
	["WOW_ITEM_TYPE_WEAPON"] = "Waffe",

	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Beh\195\164lter",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Seelentasche",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Kr\195\164utertasche", 
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Verzauberertasche",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Ingenieurstasche",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Juwelentasche",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Bergbautasche",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Kugel",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Pfeil",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Munitionsbeutel",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "K\195\182cher",
    ["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Ger\195\164te",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosives",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Teile",

	
	-- wow tooltip text
	["WOW_TOOLTIP_REQUIRES"] = "^Ben\195\182tigt (.+)",
	["WOW_TOOLTIP_SOULBOUND"] = "Seelengebunden",
	["WOW_TOOLTIP_POTION"] = "Trank",
	["WOW_TOOLTIP_ELIXIR"] = "Elixier",
	["WOW_TOOLTIP_CLASS"] = "^Klassen:(+.)",

	["WOW_TOOLTIP_FOOD"] = "Ihr m\195\188sst beim Essen sitzen bleiben",
	["WOW_TOOLTIP_DRINK"] = "Ihr m\195\188sst beim Trinken sitzen bleiben",
	["WOW_TOOLTIP_PET"] = "beschw\195\182ren und freigeben",
	["WOW_TOOLTIP_POTION_HEAL"] = "Stellt %d+ bis %d+ Gesundheit",
	["WOW_TOOLTIP_POTION_MANA"] = "Stellt %d+ bis %d+ Mana",


	-- category names
	["CATEGORY_SYSTEM"] = "SYSTEM",
	["CATEGORY_SKILL"] = "BERUF",
	["CATEGORY_CLASS"] = "KLASSE",

	
	
	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "VERBRAUCHBAR",
	["CATEGORY_CONTAINER"] = "CONTAINER",
	["CATEGORY_KEY"] = "KEY",
	["CATEGORY_MISCELLANEOUS"] = "MISC",
	["CATEGORY_QUEST"] = "QUEST",
	["CATEGORY_REAGENT"] = "REAGENZ",
	["CATEGORY_RECIPE"] = "REZEPT",
	["CATEGORY_PROJECTILE"] = "PROJEKTIL",
    ["CATEGORY_PROJECTILE_BULLET"] = "PROJEKTIL (KUGEL)",
    ["CATEGORY_PROJECTILE_ARROW"] = "PROJEKTIL (PFEIL)",
	["CATEGORY_TRADE_GOODS"] = "HANDWERKSWAREN",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "GERAETE",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "EXPLOSIVES",
	["CATEGORY_TRADE_GOODS_PARTS"] = "TEILE",
	["CATEGORY_REPUTATION"] = "REPUTATION",

	["CATEGORY_DEFAULT"] = "DEFAULT",
	["CATEGORY_TRASH"] = "M\195\156LL",
	["CATEGORY_SOULSHARD"] = "SEELE",
	["CATEGORY_SOULBOUND"] = "SEELENGEBUNDEN",
    ["CATEGORY_EQUIPMENT_SOULBOUND"] = "SEELENGEBUNDENE AUSR\195\156STUNG",
	["CATEGORY_EQUIPMENT"] = "AUSR\195\156STUNG",
	["CATEGORY_MOUNT"] = "REITTIER",
  	["CATEGORY_PET_NONCOMBAT"] = "TIER (HAUSTIER)",

   	["CATEGORY_FOOD"] = "ESSEN",
	["CATEGORY_FOOD_PET"] = "FOOD (PET ONLY)",
	["CATEGORY_DRINK"] = "TRINKEN",
	["CATEGORY_POTION_MANA"] = "MANATRANK",
	["CATEGORY_POTION_HEAL"] = "HEILTRANK",
   	["CATEGORY_CORE_MATS"] = "KERN MATS",
	["CATEGORY_POTION"] = "TRANK",
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "EMPTY",
	["CATEGORY_EMPTY_KEY"] = "EMPTY (KEYRING)",
	["CATEGORY_EMPTY_PROJECTILE"] = "EMPTY (PROJECTILE)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "EMPTY (PROJECTILE - BULLET)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "EMPTY (PROJECTILE - ARROW)",
	["CATEGORY_EMPTY_SOULSHARD"] = "EMPTY (SOUL)",
	["CATEGORY_EMPTY_HERB"] = "EMPTY (HERB)",
	["CATEGORY_EMPTY_ENCHANTING"] = "EMPTY (ENCHANTING)",
	["CATEGORY_EMPTY_ENGINEERING"] = "EMPTY (ENGINEERING)",
	["CATEGORY_EMPTY_GEM"] = "EMPTY (GEM)",
	["CATEGORY_EMPTY_MINING"] = "EMPTY (MINING)",
	["CATEGORY_EMPTY_BAG"] = "EMPTY (BAG)",
	["CATEGORY_EMPTY_UNKNOWN"] = "EMPTY (UNKNOWN)",

	
	-- skill categories
	["CATEGORY_SKILL_ALCHEMY"] = "ALCHIMIE",
	["CATEGORY_SKILL_BLACKSMITHING"] = "SCHMIEDEKUNST",
	["CATEGORY_SKILL_COOKING"] = "KOCHKUNST",
	["CATEGORY_SKILL_ENCHANTING"] = "VERZAUBERKUNST",
	["CATEGORY_SKILL_ENGINEERING"] = "INGENIEURSKUNST",
	["CATEGORY_SKILL_FIRST_AID"] = "ERSTE HILFE",
	["CATEGORY_SKILL_FISHING"] = "ANGELN",
	["CATEGORY_SKILL_HERBALISM"] = "KR\195\132UTERKUNDE",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "JUWELENSCHLEIFEN",
	["CATEGORY_SKILL_LEATHERWORKING"] = "LEDERVERARBEITUNG",
	["CATEGORY_SKILL_MINING"] = "BERGBAU",
	["CATEGORY_SKILL_SKINNING"] = "K\195\156RSCHNEREI",
	["CATEGORY_SKILL_TAILORING"] = "SCHNEIDEREI",
	
	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "DRUIDE",
	["CATEGORY_CLASS_HUNTER"] = "J\195\132GER",
	["CATEGORY_CLASS_MAGE"] = "MAGIER",
	["CATEGORY_CLASS_PALADIN"] = "PALADIN",
	["CATEGORY_CLASS_PRIEST"] = "PRIESTER",
	["CATEGORY_CLASS_ROGUE"] = "SCHURKE",
	["CATEGORY_CLASS_SHAMAN"] = "SCHAMANE",
	["CATEGORY_CLASS_WARLOCK"] = "HEXENMEISTER",
	["CATEGORY_CLASS_WARRIOR"] = "KRIEGER",


	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "Soul",
	["STATUS_NAME_HERB"] = "Kr\195\164uter",
	["STATUS_NAME_ENCHANTING"] = "Ench",
	["STATUS_NAME_ENGINEERING"] = "Eng",
	["STATUS_NAME_GEM"] = "Gem",
	["STATUS_NAME_MINING"] = "Mine",
	["STATUS_NAME_PROJECTILE"] = "Muni",
	["STATUS_NAME_PROJECTILE_BULLET"] = "Kugel",
	["STATUS_NAME_PROJECTILE_ARROW"] = "Pfeil",
	["STATUS_NAME_KEY"] = "Key",
   	["STATUS_NAME_UNKNOWN"] = "Unbekannt",
	["STATUS_NAME_BAG"] = "Tasche",

	
	-- location names
	["LOCATION_BAG"] = "Taschen",
	["LOCATION_BANK"] = "Bank",
	["LOCATION_KEY"] = "Schl\195\188sselbund",
	
	
	
	["STATUS_OFFLINE"] = "Offline",
   	["STATUS_NO_DATA"] = "KEINE DATEN",
	["STATUS_FULL"] = "VOLL",

	
	
	

	-- main menu
	["MOD_FRAME_MENU"] = "Menu",

	
	
	
	
	

	
	



	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	















	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	

	
	
	
	
	
	
	
	
	
	
	



	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "ITEM OPTIONS",
	
	
	
	
	
	
	
	
	
	
	
	
	-- bar menu
	


	
	
	
	




	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	-- rules frame
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	-- item quality text
	
	
	
	
	
	
	
	
	

	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
	-- INTERNAL CODES
	
	-- DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
	-- PREFERABLY REMOVE THE ENTRIES FROM ANY NON-ENGLISH LOCALE

} end )
